{
    "dc_identifier": "nl.gm0317.2c.2013.2137754-12",
    "dc_title": "Raad Eemnes 2013-09-23 - Herindelingsontwerp samenvoeging Flevoland, Noord-Holland en Utrecht",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Eemnes op 2013-09-23. Onderdeel: Herindelingsontwerp samenvoeging Flevoland, Noord-Holland en Utrecht.",
    "dc_source": "https://eemnes.notubiz.nl/vergadering/654729",
    "dc_publisher": "gm0317",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "6",
    "foi_retrievedDate": "2026-02-17",
    "foi_publishedDate": "2013-09-23",
    "dc_date_year": "2013",
    "dc_publisher_name": "Gemeente Eemnes",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Eemnes",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "67",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0317.2c.2013.2137754-12",
    "dc_externalIdentifier": "2137796",
    "foi_meetingYear": "2013",
    "foi_meetingDate": "2013-09-23",
    "foi_meetingNumber": "2137754",
    "foi_meetingItemNumber": "12",
    "foi_meetingItemNumberRaw": "12.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0317.2c.2013.2137754-12.doc.1",
            "dc_title": "Voorstel 889",
            "foi_fileName": "Voorstel_889.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7866762/2"
        },
        {
            "dc_identifier": "nl.gm0317.2c.2013.2137754-12.doc.2",
            "dc_title": "Aanbiedingsbrief",
            "foi_fileName": "aanbiedingsbrief.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7866758/2"
        },
        {
            "dc_identifier": "nl.gm0317.2c.2013.2137754-12.doc.3",
            "dc_title": "Wettekst Noordvleugelprovincie",
            "foi_fileName": "Wettekst_Noordvleugelprovincie.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7866763/2"
        },
        {
            "dc_identifier": "nl.gm0317.2c.2013.2137754-12.doc.4",
            "dc_title": "Memorie van toelichting samenvoeging Noord-Holland Flevoland en Utrecht",
            "foi_fileName": "Memorie_van_toelichting_samenvoeging_Noord-Holland_Flevoland_en_Utrecht.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7866761/2"
        },
        {
            "dc_identifier": "nl.gm0317.2c.2013.2137754-12.doc.5",
            "dc_title": "Factsheet",
            "foi_fileName": "factsheet.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7866760/2"
        },
        {
            "dc_identifier": "nl.gm0317.2c.2013.2137754-12.doc.6",
            "dc_title": "Brief zienswijze herindelingsontwerp samenvoeging provincies",
            "foi_fileName": "Brief_zienswijze_herindelingsontwerp_samenvoeging_provincies.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7866759/2"
        }
    ]
}